
Redmine - Feature #8771

Achievements

2011-07-08 15:10 - Vasil Enchev

Status: New Start date: 2011-07-08

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Plugin Request Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

We have just started playing with Redmine in our office

and we found it to be very cool on of our Colleague said: "this is better than Facebook"

I think a good addition will be an addition of achievements and medals like for example

-5 bugs in one day

100 bugs resolved (200,500)

5 features implemented in 1 week and so one.

I now it is probably not appropriate for such a simple tool like Redmine but i think it will work for a plugin.

History

#1 - 2011-07-09 11:36 - Etienne Massip

- Subject changed from Achievments to Achievements

- Category set to Plugin Request

#2 - 2013-04-04 22:28 - Philip Lapczynski

I second this.  It would be a good plugin to simply motivate people to use the tool and follow the correct process.

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

http://www.tcpdf.org

